/* CREATE JOGOS */
.create_user {
    max-width: 600px;
    padding: 20px 35px;
  }
  
  /* LIST JOGOS */
  table{
    margin: 0px 35px;
    border-collapse: collapse;
    width: calc(100% - 70px);
    }
  table thead{
    background-color: #1C8ADB;
    color: white;
  }
  table th,  td{ 
    padding: 5px 7px;
  }
  
  table td:nth-child(6){
    text-align: center;
  }
  
  table td span:nth-child(1){
    color: black;
    cursor: pointer;
    font-weight: 500;
  }
  table td span:nth-child(2){
    color: red;
    font-weight: 500;
    cursor: pointer;
  }  